<!DOCTYPE html>
<html dir="rtl" lang="fa-IR">
    <head>
    <meta charset="{$charset}" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{if $kbarticle.title}{$kbarticle.title} - {/if}{$pagetitle} - {$companyname}</title>

    {include file="$template/includes/head.tpl"}

    {$headoutput}

</head>
<body>

{$headeroutput}

<!-- Menu Area Start -->
<div id="menu">
    <!-- Menu Topbar Start -->
    <div class="menu--topbar">
        <div class="container">
            <!-- Menu Topbar Contact Start -->
            <div class="menu-topbar--contact">
                <ul class="nav navbar-nav">
                    <li><a href="tel:09393498040"><i class="fa fa-phone"></i>09393498040</a></li>
                    <li><a href="mailto:skinak.ir@gmail.com"><i class="fa fa-envelope"></i>skinak.ir@gmail.com</a></li>
                </ul>
            </div>
            <!-- Menu Topbar Contact End -->
            <!-- Menu Topbar Social Start -->
            <ul class="menu-topbar--social nav navbar-nav navbar-right">
                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                <li><a href="#"><i class="fa fa-rss"></i></a></li>
            </ul>
            <!-- Menu Topbar Social End -->
        </div>
    </div>
    <!-- Menu Topbar End -->
    <!-- Primary Menu Start -->
    <nav id="primaryMenu" class="navbar primary-menu-two">
        <div class="container">
            <!-- Logo Start -->
            <div class="primary--logo"> 
                <h1><a href="index.html"><span><i class="fa fa-ioxhost"></i>شیراز</span> وب هاست</a></h1>
            </div>
            <!-- Logo End -->
            <div class="primary--info clearfix">
                <div class="primary--info-item">
                    <div class="primary--icon">
                        <img src="{$WEB_ROOT}/templates/{$template}/img/top-bar-icons/01.png" alt="" class="img-responsive">
                    </div>
                    <div class="primary--content">
                        <p class="count">پشتیبانی حرفه ای</p>
                        <p class="count1">از ساعت 8 صبح تا 2 بامداد</p>
                    </div>
                </div>
                <div class="primary--info-item">
                    <div class="primary--icon">
                        <img src="{$WEB_ROOT}/templates/{$template}/img/top-bar-icons/02.png" alt="" class="img-responsive">
                    </div>
                    <div class="primary--content">
                        <p class="count">گارانتی بازپرداخت</p>
                        <p class="count1">7 روز بدون قید و شرط</p>
                    </div>
                </div>
                <div class="primary--info-item">
                    <div class="primary--icon">
                        <img src="{$WEB_ROOT}/templates/{$template}/img/top-bar-icons/03.png" alt="" class="img-responsive">
                    </div>
                    <div class="primary--content">
                        <p class="count">آپتایم بالا</p>
                        <p class="count1">سرور های دست اول</p>
                    </div>
                </div>
            </div>
        </div>
    </nav>
    <!-- Primary Menu End -->

    <!-- Secondary Menu Start -->
    <nav id="secondaryMenu" class="navbar">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#secondaryNavbar" aria-expanded="false" aria-controls="secondaryNavbar">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <div class="login-btn hidden-lg hidden-md hidden-sm">
                    <a href="login.html" class="btn">Client Area</a>
                </div>
            </div>
            <!-- Secondary Menu Links Start -->
            <div id="secondaryNavbar" class="reset-padding navbar-collapse collapse">
                <ul class="secondary-menu-links nav navbar-nav">
                    <li class="dropdown active">
                        <a href="#" data-toggle="dropdown">خانه<span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li class="active"><a href="http://billing.ywhmcs.com/?systpl=EcoHostingV1C1">منو 1</a></li>
                            <li><a href="http://billing.ywhmcs.com/?systpl=EcoHostingV2C1">منو 2</a></li>
                            <li><a href="http://billing.ywhmcs.com/?systpl=EcoHostingV3C1">منو 3</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a href="#" data-toggle="dropdown">خرید هاست<span class="caret"></span></a>
                        <ul class="dropdown-menu">
                              <li><a href="ssd-linux-pro-hosting.html">خرید هاست پربازدید</a></li>
                              <li><a href="ssd-linux-personal-hosting.html">خرید هاست معمولی</a></li>
                              <li><a href="download-hosting.html">خرید هاست دانلود</a></li>
                              <li><a href="low-shared-hosting.html">خرید هاست کم حجم</a></li>
                              <li><a href="backup-hosting.html">خرید هاست بک آپ</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a href="#" data-toggle="dropdown">خرید نمایندگی<span class="caret"></span></a>
                        <ul class="dropdown-menu">
                              <li><a href="ssd-linux-pro-reseller-hosting.html">نمایندگی پربازدید</a></li>
                              <li><a href="ssd-linux-personal-reseller-hosting.html">نمایندگی  معمولی</a></li>
                              <li><a href="download-reseller-hosting.html">نمایندگی  دانلود</a></li>
                              <li><a href="master-reseller-hosting.html">مستر ریسلر SSD</a></li>
                              <li><a href="alpha-master-reseller-hosting.html">آلفا ریسلر SSD</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a href="#" data-toggle="dropdown">خرید سرور<span class="caret"></span></a>
                        <ul class="dropdown-menu">
                              <li><a href="vps-hosting.html">خرید سرور مجازی</a></li>
                              <li><a href="dedicated-hosting.html">خرید سرور اختصاصی</a></li>
                        </ul>
                    </li>
                                        <li class="dropdown">
                        <a href="#" data-toggle="dropdown">تبلیغات<span class="caret"></span></a>
                        <ul class="dropdown-menu">
                              <li><a href="vps-hosting.html">خرید بک لینک</a></li>
                              <li><a href="dedicated-hosting.html">تبلیغات بنری</a></li>
                        </ul>
                    </li>
                </ul>
               
            </div>
            <!-- Secondary Menu Links End -->
        </div>
    </nav>
    <!-- Secondary Menu End -->
</div>
<!-- Menu Area End -->

<section id="header" class="HeaderAdjust">
    <div class="container">

        <!-- Top Bar -->
        <div id="top-nav">
            <!-- Language -->
            {if $languagechangeenabled && count($locales) > 1}
                <div class="pull-right nav">
                    <a href="#" class="quick-nav" data-toggle="popover" id="languageChooser"><i class="fa fa-language"></i> {$LANG.chooselanguage} <span class="caret"></span></a>
                    <div id="languageChooserContent" class="hidden">
                        <ul>
                            {foreach from=$locales item=locale}
                                <li><a href="{$currentpagelinkback}language={$locale.language}">{$locale.localisedName}</a></li>
                            {/foreach}
                        </ul>
                    </div>
                </div>
            {/if}
            <!-- Login/Account Notifications -->
            {if $loggedin}
                <div class="pull-right nav">
                    <a href="#" class="quick-nav" data-toggle="popover" id="accountNotifications" data-placement="bottom" title="{lang key="notifications"}"><i class="fa fa-info"></i> {$LANG.notifications} ({$clientAlerts|count})</a>
                    <div id="accountNotificationsContent" class="hidden">
                        {foreach $clientAlerts as $alert}
                            <div class="clientalert text-{$alert->getSeverity()}">{$alert->getMessage()}{if $alert->getLinkText()} <a href="{$alert->getLink()}" class="btn btn-xs btn-{$alert->getSeverity()}">{$alert->getLinkText()}</a>{/if}</div>
                        {foreachelse}
                            <div class="clientalert text-success"><i class="fa fa-check-square-o"></i> {$LANG.notificationsnone}</div>
                        {/foreach}
                    </div>
                </div>
            {else}
                <div class="pull-right nav">
                    <a href="#" class="quick-nav" data-toggle="popover" id="loginOrRegister" data-placement="bottom"><i class="fa fa-user"></i> {$LANG.login}</a>
                    <div id="loginOrRegisterContent" class="hidden" dir="rtl">
                        <form dir="rtl" action="{if $systemsslurl}{$systemsslurl}{else}{$systemurl}{/if}dologin.php" method="post" role="form">
                            <div class="form-group">
                                <input type="email" name="username" class="form-control" placeholder="{$LANG.clientareaemail}" required />
                            </div>
                            <div class="form-group">
                                <div class="input-group">
                                    <input type="password" name="password" class="form-control" placeholder="{$LANG.loginpassword}" autocomplete="off" required />
                                    <span class="input-group-btn">
                                        <input type="submit" class="btn btn-primary" value="{$LANG.login}" />
                                    </span>
                                </div>
                            </div>
                            <label class="checkbox-inline">
                                <input type="checkbox" name="rememberme" /> {$LANG.loginrememberme} &bull; <a href="{$WEB_ROOT}/pwreset.php">{$LANG.forgotpw}</a>
                            </label>
                        </form>
                        {if $condlinks.allowClientRegistration}
                            <hr />
                            {$LANG.newcustomersignup|sprintf2:"<a href=\"$WEB_ROOT/register.php\">":"</a>"}
                        {/if}
                    </div>
                </div>
            {/if}
            <!-- Shopping Cart -->
            <div class="pull-right nav">
                <a href="{$WEB_ROOT}/cart.php?a=view" class="quick-nav"><i class="fa fa-shopping-cart"></i> <span class="hidden-xs">{$LANG.viewcart} (</span><span id="cartItemCount">{$cartitemcount}</span><span class="hidden-xs">)</span></a>
            </div>

            {if $adminMasqueradingAsClient}
                <!-- Return to admin link -->
                <div class="alert alert-danger admin-masquerade-notice">
                    {$LANG.adminmasqueradingasclient}<br />
                    <a href="{$WEB_ROOT}/logout.php?returntoadmin=1" class="alert-link">{$LANG.logoutandreturntoadminarea}</a>
                </div>
            {elseif $adminLoggedIn}
                <!-- Return to admin link -->
                <div class="alert alert-danger admin-masquerade-notice">
                    {$LANG.adminloggedin}<br />
                    <a href="{$WEB_ROOT}/logout.php?returntoadmin=1" class="alert-link">{$LANG.returntoadminarea}</a>
                </div>
            {/if}

        </div>

        <!-- <a href="{$WEB_ROOT}/index.php"><img src="{$WEB_ROOT}/templates/{$template}/img/logo.png" alt="{$companyname}" /></a> -->

    </div>
</section>

<section id="main-menu">

    <nav id="nav" class="navbar navbar-default navbar-main" role="navigation">
        <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">

                <ul class="nav navbar-nav">

                    {include file="$template/includes/navbar.tpl" navbar=$primaryNavbar}

                </ul>

                <ul class="nav navbar-nav navbar-right">

                    {include file="$template/includes/navbar.tpl" navbar=$secondaryNavbar}

                </ul>

            </div><!-- /.navbar-collapse -->
        </div>
    </nav>

</section>

{if $templatefile == 'homepage'}
    <section id="home-banner" data-bg-src="{$WEB_ROOT}/templates/{$template}/img/bg-pattern-white-01.png">
        <div class="container text-center">
            {if $registerdomainenabled || $transferdomainenabled}
                <h2>{$LANG.homebegin}</h2>
                <form method="post" action="domainchecker.php">
                    <div class="row">
                        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1">
                            <div class="input-group input-group-lg">
                                <input type="text" class="form-control" name="domain" placeholder="{$LANG.exampledomain}" autocapitalize="none" />
                                <span class="input-group-btn">
                                    {if $registerdomainenabled}
                                        <input type="submit" class="btn btn-warning" value="{$LANG.search}" />
                                    {/if}
                                    {if $transferdomainenabled}
                                        <input type="submit" name="transfer" class="btn btn-info" value="{$LANG.domainstransfer}" />
                                    {/if}
                                </span>
                            </div>
                        </div>
                    </div>

                    {include file="$template/includes/captcha.tpl"}
                </form>
            {else}
                <h2>{$LANG.doToday}</h2>
            {/if}
        </div>
    </section>
    <div class="home-shortcuts">
        <div class="container">
            <div class="row">
                <div class="col-md-4 hidden-sm hidden-xs text-center">
                    <p class="lead">
                        {$LANG.howcanwehelp}
                    </p>
                </div>
                <div class="col-sm-12 col-md-8">
                    <ul>
                        {if $registerdomainenabled || $transferdomainenabled}
                            <li>
                                <a id="btnBuyADomain" href="domainchecker.php">
                                    <i class="fa fa-globe"></i>
                                    <p>
                                        {$LANG.buyadomain} <span>&raquo;</span>
                                    </p>
                                </a>
                            </li>
                        {/if}
                        <li>
                            <a id="btnOrderHosting" href="cart.php">
                                <i class="fa fa-hdd-o"></i>
                                <p>
                                    {$LANG.orderhosting} <span>&raquo;</span>
                                </p>
                            </a>
                        </li>
                        <li>
                            <a id="btnMakePayment" href="clientarea.php">
                                <i class="fa fa-credit-card"></i>
                                <p>
                                    {$LANG.makepayment} <span>&raquo;</span>
                                </p>
                            </a>
                        </li>
                        <li>
                            <a id="btnGetSupport" href="submitticket.php">
                                <i class="fa fa-envelope-o"></i>
                                <p>
                                    {$LANG.getsupport} <span>&raquo;</span>
                                </p>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
{/if}

{include file="$template/includes/verifyemail.tpl"}

<section id="main-body" class="container">

    <div class="row">
        {if !$inShoppingCart && ($primarySidebar->hasChildren() || $secondarySidebar->hasChildren())}
            {if $primarySidebar->hasChildren()}
                <div class="col-md-9 pull-md-right">
                    {include file="$template/includes/pageheader.tpl" title=$displayTitle desc=$tagline showbreadcrumb=true}
                </div>
            {/if}
            <div class="col-md-3 pull-md-left sidebar">
                {include file="$template/includes/sidebar.tpl" sidebar=$primarySidebar}
            </div>
        {/if}
        <!-- Container for main page display content -->
        <div class="{if !$inShoppingCart && ($primarySidebar->hasChildren() || $secondarySidebar->hasChildren())}col-md-9 pull-md-right{else}col-xs-12{/if} main-content">
            {if !$primarySidebar->hasChildren() && !$showingLoginPage && !$inShoppingCart && $templatefile != 'homepage'}
                {include file="$template/includes/pageheader.tpl" title=$displayTitle desc=$tagline showbreadcrumb=true}
            {/if}
